安装 rarlinux-x64-3.9.0.tar.gz 报错 GLIBC_2.7

Posted by 老沙
9月 16 2009

安装后运行报错如下
rar: /lib64/libc.so.6: version `GLIBC_2.7' not found (required by unrar)
解决办法
复制原文件(就是压缩包解出来的目录下)rar_static到/usr/local/bin/
覆盖原有的rar就可以了

Trackback URL for this entry